source('h:/watersmart/lib.r')
setwd('h:/watersmart/scriptdata/tmpdisag/')
slen <- 50
starting.year <- 1906
lee <- 'h:/watersmart/scriptdata/tmpdisag/lf_mnt_vector.txt'

## mntpath may be vector or filepath (with only the vector in it)
annual.to.monthly(mntpath=lee,first.year=starting.year,ann=NULL,sim=NULL,sim.len=slen,filepath='c:/users/verdina/desktop/testing/tmpdisag/',returnpath='c:/users/verdina/desktop/testing/tmpdisag/tmpdisagSuccess.txt')
